Subject: Trainer Candidate - Harshika Chauhan
From: Harshika Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 06:21:24 -0500

| | Tech Support Test

Name | Harshika Chauhan
E-mail | [email-masked]
Phone Number | (122010) 8630129852
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Mattsen Kumar | Quality Analyst | 31st October 2022 | 35000
Previous Employer 2 | Concentrix | Senior customer service associate | 20th January 2022 | 25000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked with Amazon UK process. Where daily job includes auditing chats, giving and feedbacks.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I worked with Amazon.co.uk as well as Amazon.com , where I would manage a team a team of 20 associate and work on their performance. In my career never an associate was given PIP
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer experience matters the most, thet should feel heard and valued as a customer.
What according to you makes you a good candidate for this position? | I have worked with voice as well as non voice process, Ecommerce and sales, domestic and international. So I believe I have enough experience and knowledge to work at this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |